» Ubuntu » Paquets

Error

two or more packages specified (libvorbisenc2 quantal)